/* header */
header {
    padding: 10px 0 0;
    position: fixed;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.h-logo img {
    max-width: 191px;
}

.h-n-up li:not(:last-child) {
    margin-right: 44px;
}

.h-n-up li a {
    position: relative;
}

.h-n-up li:not(:last-child) a:after {
    content: "";
    position: absolute;
    right: -22px;
    background: #406ab3;
    height: 17px;
    width: 2px;
    top: 6px;
}

.h-n-up li a {
    color: #406ab3;
}

.h-n-down li a {
    color: #1688c5;
    position: relative;
    font-weight: 700;
    font-family: 'Rubik', sans-serif;
    display: block;
    padding: 1px 14px;
    border: 2px solid transparent;
}

.h-n-up li.active a,
.h-n-down li.active a {
    color: #094d8a;
}

.h-n-up li.active a:before,
.h-n-down li.active:not(:last-child) a:after {
    content: "";
    background: #f15931;
    height: 3px;
    width: 100%;
    position: absolute;
    bottom: -2px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
}

.h-n-up li.active a:before,
.h-n-down li.active:not(:last-child) a:after {
    opacity: 1;
    visibility: visible;
    bottom: -5px;
}

.h-n-up li a,
.h-n-down li a {
    font-size: 22px;
}

.h-n-down li:not(:last-child) {
    margin-left: 20px;
}

.h-nav>div+div {
    margin-top: 28px;
}

.h-n-down li:last-child {
    margin-left: 30px;
}

.h-n-down li:first-child {
    margin-left: 0px;
}

.h-nav {
    padding-top: 20px;
}

.tag-line {
    font-family: 'Rubik', sans-serif;
    color: #449dc8;
    font-size: 12px;
    width: 200px;
    font-style: italic;
    line-height: 16px;
    padding: 1px 8px;
    border-left: 1px solid #449dc8;
    margin-left: 10px;
    margin-top: 10px;
}

.tag-line span {
    display: block;
}

.h-logo {
    position: relative;
    margin-bottom: -8px;
}

.h-logo:before {
    top: 100%;
    left: 0;
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 16px 0 16px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    pointer-events: none;
    margin-left: 20px;
    margin-top: -10px;
}

.hero-banner img {
    width: 100%;
}

.hero-banner {
    position: relative;
}

.hero-banner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(12, 77, 138, 0.6);
}


.hero-banner-caps {
    color: #fff;
    position: absolute;
    text-align: center;
    font-weight: 600;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 20px;
    width: 100%;
}

.hero-banner-caps h2 {
    font-size: 38px;
    color: #fff;
}

.hero-banner-caps h1 {
    color: #fff;
}

.count-number {
    font-size: 28px;
    font-weight: 700;
    font-family: 'Rubik', sans-serif;
    padding: 5px 0;
}

span.count {
    font-size: 36px;
    font-weight: 500;
    display: block;
    line-height: 45px;
}

.People-number {
    display: inline-block;
    border: 2px solid #f7941e;
    width: 42px;
    height: 46px;
    border-radius: 6px;
    text-align: center;
}

.count-number>div:last-child {
    margin-right: 10px;
}

.n-counter {
    max-width: 395px;
    text-align: left;
    margin: 28px auto 0;
}

.news-box {
    border-bottom: 2px solid #f7941e;
    padding: 6px 0;
}

.news-image {
    width: 200px;
    background: #0d6eac;
}

.news-image:hover a {
    opacity: 0.5;
}

.news-text {
    max-width: 63%;
    padding-left: 15px;
    width: 100%;
}

.news-text p {
    margin: 0;
}

.news-text p a {
    font-size: 22px;
    color: #0d6eac;
    line-height: 30px;
    text-decoration: none;
    font-weight: 700;
}

.news-text a:hover {
    color: #024c7b;
}

.more-btn {
    font-size: 16px;
    color: #f7941e;
    float: right;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    letter-spacing: 1px;
    margin: 7px 0;
}

.more-btn img {
    vertical-align: initial;
    position: relative;
    margin-left: 6px;
    top: 1px;
}


.news-box-container:after {
    content: "";
    display: block;
    clear: both;
}

.news-box-container {
    margin-bottom: 10px;
    margin-right: 35px;
}

.pading-md {
    padding: 26px 0;
}

.margin-0 {
    margin: 0 !important;
}

.movement-form h3 {
    font-family: 'Permanent Marker', cursive;
    color: #fff;
    font-weight: normal;
    margin-bottom: 9px;
}

.movement-form {
    background: #97a2c4;
    padding: 15px 35px 18px 40px;
}
.news-image iframe {
    width: 100%;
    height: 117px;
    display: block;
}
.new-image iframe {
    display: block;
    width: 100%;
    height: 180px;
}

.movement-form p {
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    margin-bottom: 15px;
}

.movement-form-col input[type="text"] {
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    background: #fff;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    border: none;
    padding: 10px 15px;
    color: #666;
}

.movement-form-col select {
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    background: #fff;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    border: none;
    padding: 10px 12px;
    color: #666;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
}

.movement-form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -6px;
    margin-left: -6px;
}

.movement-form-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 6px;
    margin-bottom: 7px;
    position: relative;
}

.form-col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 6px;
    margin-bottom: 7px;
}

.checkbox {
    display: block;
    margin-top: 10px;
}

.checkbox input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.checkbox label {
    position: relative;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    padding-left: 25px;
    margin: 0;
}

.checkbox label:before {
    content: '';
    -webkit-appearance: none;
    padding: 8px;
    display: inline-block;
    position: absolute;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    left: 0;
    background: #fff;
    top: 3px;
}

.checkbox input:checked+label:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 6px;
    height: 10px;
    border: solid #0d6eac;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.form-read-cond {
    padding-left: 25px;
    padding-top: 3px;
}

.read-pledge {
    color: #0c4d8a;
    font-size: 17px;
    display: inline-block;
    border-bottom: 2px solid #225a93;
    line-height: 25px;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    margin-bottom: -3px;
}

.read-pledge:hover,
.read-policy:hover {
    color: #fff;
    border-color: #fff;
}

.read-policy {
    color: #0c4d8a;
    font-size: 13.5px;
    display: inline-block;
    border-bottom: 2px solid #225a93;
    line-height: 24px;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
}

.custom-btn {
    font-size: 14px;
    color: #fff;
    background: #f7941e;
    border: none;
    display: inline-block;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10.5px 30px;
    border-radius: 20px;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.3);
    text-align: center;
    height: 42px;
    line-height: 24px;
}

.custom-btn:hover {
    color: #fff;
    background: #0c4d8a;
}

.become-partner-logo {
    position: relative;
    height: 58px;
    border: 1px solid #ccc;
    margin: 0 1px;
}

.become-partner-logo a {
    color: #fff;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 10px;
    width: 100%;
}

.become-partner-logo a img {
    width: auto !important;
    margin: 0 auto;
}

.become-partner-slider .owl-next {
    position: absolute;
    right: -25px;
    top: 50%;
    margin-top: -24px;
    background: url(../img/next-sm-icon.png) no-repeat center center !important;
    text-indent: -9999px;
    width: 13px;
    height: 48px;
}

.become-partner-slider .owl-prev {
    position: absolute;
    left: -25px;
    top: 50%;
    margin-top: -24px;
    background: url(../img/prev-sm-icon.png) no-repeat center center !important;
    text-indent: -9999px;
    width: 13px;
    height: 48px;
}

.become-partner {
    padding-top: 30px;
    padding-bottom: 8px;
}

.become-partner h2 {
    margin-bottom: 12px;
}

.become-partner-slider {
    padding: 0 24px;
    margin-bottom: 25px;
}

.blue-bg {
    background: #f3f4f8;
}

/*.sec-take-action {
    padding-top: 32px !important;
}*/

.sec-slider .owl-carousel .owl-next {
    position: absolute;
    right: -85px;
    top: 50%;
    margin-top: -43px;
    background: url(../img/next-icon.png) no-repeat center center !important;
    text-indent: -9999px;
    width: 25px;
    height: 86px;
}

.sec-slider .owl-carousel .owl-prev {
    position: absolute;
    left: -85px;
    top: 50%;
    margin-top: -43px;
    background: url(../img/prev-icon.png) no-repeat center center !important;
    text-indent: -9999px;
    width: 25px;
    height: 86px;
}

.sec-slider {
    padding: 0 0 0 40px;
}

.take-action-slider {
    padding: 0 0 20px 32px;
}

.take-action-slider h3 {
    font-size: 28px;
    color: #0d6eac;
    line-height: 40px;
    max-width: 300px;
    font-family: 'Roboto Slab', serif;
}

.take-action-slider p {
    margin-bottom: 30px;
}

.take-action-slider h2 {
    margin-bottom: 25px;
}

.take-action-con {
    padding-left: 25px;
}

.more-action-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7px;
    margin-left: -7px;
    padding-top: 10px;
}

.more-action-col {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
    padding: 0 7px;
    margin-bottom: 7px;
}

.more-action-box a {
    display: block;
    font-size: 18px;
    color: #0c4d8a;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    margin-top: 14px;
    line-height: 22px;
    min-height: 44px;
    position: relative;
}

.more-action-box a span {
    position: absolute;
    top: 50%;
    left: 0;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.more-action-box {
    border: 1px solid #52649c;
    height: 100%;
    padding: 22px 15px 80px;
    text-align: center;
    border-radius: 25px;
    background: #fff;
    font-size: 18px;
    color: #0c4d8a;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    margin-top: 14px;
    line-height: 22px;
    display: block;
    position: relative;
}

.more-action-box span {
    margin-top: 15px;
    display: block;
    margin-bottom: 12px;
    position: absolute;
    left: 0;
    bottom: 8px;
    width: 100%;
    padding: 0 10px;
}

.load-more a:hover {
    color: #024e80;
}

.more-action-box:hover {
    background: rgba(12, 77, 138, 0.1);
}

.more-action {
    padding: 34px 34px 0;
    clear: both;
}

.coalition-signers a {
    background: #0d6eac;
    display: inline-block;
}

.coalition-signers a:hover img {
    opacity: 0.6
}

footer {
    background: #52649c;
    padding: 20px 0;
}

footer h4 {
    color: #fff;
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
    line-height: 30px;
}

.newletter {
    position: relative;
    padding-right: 50px;
}

.newletter input[type="text"] {
    font-size: 12px;
    font-family: 'Rubik', sans-serif;
    background: #fff;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    border: none;
    padding: 10px 15px;
    color: #666;
}

.newletter button {
    background: #f7941e;
    border: none;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 44px;
    width: 42px;
    height: 42px;
    border-radius: 44px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: -2px;
}

.newletter button:hover {
    background: #094d8a;
    color: #fff;
}

.footer-col-4 {
    -ms-flex: 0 0 31.5%;
    flex: 0 0 33%;
    max-width: 33%;
    padding: 8px 15px;
}

.footer-col-5 {
    -ms-flex: 0 0 49.5%;
    flex: 0 0 52%;
    max-width: 52%;
    padding: 8px 15px;
}

.footer-col-3 {
    -ms-flex: 0 0 27%;
    flex: 0 0 15%;
    max-width: 15%;
    padding: 0 15px;
    text-align: right;
}

ul.social-links {
    text-align: center;
    padding: 4px 0;
}

ul.social-links li {
    display: inline-block;
    margin: 3px;
}

ul.social-links li img {
    display: block;
    width: 32px;
}

ul.social-links li a {
    display: block;
    overflow: hidden;
    border-radius: 100%;
}

ul.social-links li a:hover {
    opacity: 0.7;
}

.select-icon {
    position: absolute;
    right: 15px;
    top: 3px;
    pointer-events: none;
}

.select-lang {
    position: relative;
    margin-bottom: 57px;
    margin-top: -7px;
}

.select-lang select {
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    background: none;
    width: 105px;
    height: 20px;
    border-radius: 10px;
    border: none;
    padding: 0px 5px;
    color: #666;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    color: #fff;
    letter-spacing: 1px;
}

.select-lang .select-icon {
    right: 5px;
    top: 0;
}

.select-lang select option {
    color: #000;
}

a.footer-link {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Rubik', sans-serif;
}

a.footer-link:hover {
    color: #f7941e;
}

.mobile-version {
    display: none;
}

a.d-logo {
    position: relative;
    z-index: 99;
}

.page-title h2 {
    font-size: 48px;
    margin-bottom: 15px;
    line-height: 68px;
}

.about-top {
    text-align: center;
    padding: 20px 15px;
    margin-bottom: 15px;
}

.about-service-icon {
    margin-bottom: 35px;
}

.about-top h3 {
    margin-bottom: 13px;
}

.advisory-council-col {
    padding: 18px 20px 0;
}

.advisory-council-image img {
    width: 100%;
}

.advisory-council-image {
    margin-bottom: 15px;
    background: #0d6eac;
}

.advisory-council-image a:hover {
    opacity: 0.5
}

.advisory-council {
    padding: 0 40px;
}

.advisory-council .row {
    margin: 0 -40px;
}

.staff-slider .advisory-council-col {
    padding: 18px 0 0;
}

.staff-slider {
    margin: 0 -5px;
    padding-top: 10px;
}

.staff-slider .owl-carousel .owl-prev {
    left: -65px;
    top: 25%;
}

.staff-slider .owl-carousel .owl-next {
    right: -65px;
    top: 25%;
}

.blue-light {
    background: #f3f3f4;
}

.join-us .custom-btn {
    padding: 10.5px 39px;
    margin-right: 20px;
}

.join-us {
    padding: 10px 35px 30px;
    max-width: 665px;
}

.join-us h2 {
    margin-bottom: 18px;
}

.join-us p {
    margin-bottom: 28px;
}

.page-banner {
    position: relative;
    height: 476px;
    overflow: hidden;
}

.page-banner:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(12, 77, 138, 0.4);
}

.page-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-banner {
    height: 476px;
}

.hero-banner video {
    min-width: 100%;
    object-fit: cover;
    display: block;
    height: 100%;
}

.blue-bg-dark {
    background: #e7e9f3;
}

.text-1 {
    font-size: 24px;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    color: #000;
    line-height: 38px;
    margin-bottom: 25px;
}

.text-2 {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Rubik', sans-serif;
    color: #000;
    line-height: 28px;
    margin-right: 42px;
}

.about-next-top {
    padding: 35px 50px 0px;
    max-width: 820px;
}

.about-next-top h2 {
    margin-bottom: 27px;
}

.about-next-mid {
    padding: 0 50px;
    margin-bottom: 40px;
}

.about-next-mid li {
    list-style: disc;
    padding-left: 15px;
    margin-bottom: 15px;
}

.about-next-mid ul {
    margin: 0 25px 45px;
}

.countries-map {
    position: relative;
    margin-right: -100px;
    margin-top: -100px;
}

.countries-formally h3 {
    margin-bottom: 15px;
}

.speaking-quote {
    padding: 42px 50px;
}

.countries-formally {
    padding-bottom: 30px;
}

.speaking-quote h2 {
    margin-bottom: 40px;
}

.speaking-slider-bottom {
    padding: 0 50px;
}

.speaking-slider {
    padding: 0 40px 15px;
}

.movement-pledge-col {
    padding-left: 65px;
    padding-right: 60px;
}

.movement-pledge {
    padding: 33px 0;
}

.movement-pledge .movement-form {
    margin-left: -30px;
}

.movement-pledge-col p {
    margin-bottom: 30px;
}

.pledge-btn a {
    display: block;
    background: #1f88c6;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
}

.pledge-btn a {
    display: block;
    background: #1f88c6;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Rubik', sans-serif;
    line-height: 24px;
    padding: 8px 7px;
    border: 2px solid #1f88c6 !important;
}

.pledge-btn li {
    padding: 0 3px;
    width: 12%;
    text-align: center;
}

.pledge-btn li.active a {
    background: transparent;
    border: 2px solid #094e8b !important;
    color: #094e8b !important;
    font-weight: 500;
}

.pledge-page {
    padding: 20px 25px;
}

.pledge-btn {
    display: flex;
    margin: 0 -3px 22px;
    padding: 17px 0px;
}

.pledge-col p {
    margin-bottom: 20px;
}

.pledge-col .movement-form {
    padding-bottom: 25px;
    padding-top: 20px;
}

.pledge-col {
    padding: 35px 50px 0;
}

p a {
    color: #737373;
    text-decoration: underline;
}

.form-feild input[type="text"] {
    border: 1px solid #afb1b4;
    width: 100%;
    height: 47px;
    border-radius: 10px;
    padding: 10px 15px;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    color: #666;
}

.form-feild textarea {
    border: 1px solid #afb1b4;
    width: 100%;
    height: 145px;
    border-radius: 10px;
    padding: 10px 15px;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    resize: none;
    color: #666;
}

.form-feild {
    margin-bottom: 9px;
    position: relative;
}

.form-submit {
    text-align: right;
}

.form-submit {
    text-align: right;
    padding-top: 5px;
}

.help-page {
    padding: 30px 50px;
}

.help-form {
    padding-left: 20px;
}

.help-text {
    margin-right: 25px;
}

.coalition-top {
    text-align: center;
    padding: 25px;
    margin: 0 100px;
}

.org-logos {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -3px;
    margin-left: -3px;
}

.org-logo {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 3px;
    text-align: center;
    margin-bottom: 25px;
}

.bordered-logo .org-logo {
    -ms-flex: 0 0 16.6666%;
    flex: 0 0 16.6666%;
    max-width: 16.6666%;
    padding: 3px;
    text-align: center;
    margin-bottom: 5px;
    height: 163px;
}

.bordered-logo .org-logo a {
    border: 1px solid #e1e2e3;
    display: block;
    height: 100%;
    padding: 5px;
    vertical-align: middle;
}

.org-logo img {
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}

.bordered-logo {
    margin-bottom: 70px;
}

.become-partner-form {
    background: #d8daea;
    padding: 30px 35px;
}

.become-partner-form h2 {
    font-size: 30px;
    text-align: center;
}

.color-text {
    color: #09bff2;
}

.file-feild {
    overflow: hidden;
}

.file-feild span {
    font-family: 'Rubik', sans-serif;
}

.form-feild-col {
    width: 49%;
    display: inline-block;
}

.file-feild span {
    font-family: 'Rubik', sans-serif;
    color: #444;
    font-weight: 500;
    text-decoration: underline;
}

.file-feild input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.share-company {
    padding-top: 25px;
}

.share-company p {
    font-size: 18px;
    margin-top: 20px;
}

.become-partner-form .custom-btn {
    min-width: 160px;
}

.coalition-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px;
    margin-bottom: 25px;
}

.coalition-col {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 8px;
    margin-bottom: 5px;
}

.coalition-col p {
    font-size: 16px;
    line-height: 26px;
}

.coalition-col h4 {
    line-height: 26px;
    margin-bottom: 5px;
}

.coalition-image {
    margin-bottom: 18px;
    background: #0d6eac;
}

.coalition-image a:hover {
    opacity: 0.6
}

.coalition-image img {
    width: 100%;
}

.coalition-name-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 25px;
}

.coalition-name-col {
    -ms-flex: 0 0 16.66%;
    flex: 0 0 16.66%;
    max-width: 16.66%;
    padding: 3px 8px;
    margin-bottom: 0;
}

.coalition-name-col span {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #444;
}

.coalition-form-new.coalition-form{
    margin: 0 100px;
    padding: 25px;
    text-align: center;
}
.coalition-form {
    /*max-width: 440px;
    margin: 0 auto;
    padding: 15px 0;*/
}

.coalition-page {
    padding: 15px;
}

.coalition-page h3 {
    line-height: 36px;
    margin: 0 0 5px;
}

.coalition-signers {
    margin-bottom: 15px;
}

.coalition-page p {
    margin-bottom: 35px;
}

.coalition-page h2 {
    margin: 30px 0;
}

.notable-quotes {
    border-bottom: 2px solid #f7941e;
    padding: 25px 0;
    margin: 0 75px 10px;
}

.no-border {
    border: none;
}

.notable-quotes p {
    margin-bottom: 15px;
}

.news-page {
    padding: 25px 25px 0;
}

.new-image img {
    width: 100%;
}

.new-image {
    margin-bottom: 15px;
    background: #0d6eac;
}

.new-image a:hover {
    opacity: 0.6;
}

.news-top .row {
    margin: 0 -20px;
}

.news-top-col {
    padding: 0 20px;
}

.news-top {
    padding-top: 5px;
}

.conrty-news {
    /*margin-bottom: 55px;*/
    padding: 0 25px;
}

.conrty-news h2 {
    margin-bottom: 15px;
}

.conrty-news-col {
    padding-bottom: 25px;
}

.press-release {
    margin: 0;
}

.press-release:after {
    content: "";
    display: block;
    clear: both;
}

.news-stories {
    padding: 30px;
    background: #fef2e3;
    margin-right: 25px;
    height: 100%;
}

.news-last {
    padding: 0 25px;
}

.news-last-right {
    border: 1px solid #0f6fae;
    padding: 30px 45px;
}

.news-last-right p span {
    display: block;
}

.news-last-right .news-stories {
    margin: 0;
}

.news-last-right p {
    margin: 0 0 10px;
}

.news-last-right .more-btn {
    float: none;
}

.news-last-right .news-stories .newletter {
    margin-top: 55px;
}

.news-btn-group {
    display: flex;
    margin-bottom: 30px;
}

.news-btn-group li {
    display: inline-block;
    text-align: center;
    margin-left: 27px;
}

.news-btn-group a {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #0f6fae;
    border: 1px solid #0f6fae;
    display: block;
    padding: 5px 30px;
    border-radius: 20px;
}

.news-btn-group h2 {
    width: 25%;
}

.news-btn-group ul {
    width: 75%;
    text-align: right;
}

.center-btn a {
    font-size: 16px;
    color: #f7941e;
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    letter-spacing: 1px;
    margin: 7px 50px;
    display: inline-block;
}

.center-btn {
    text-align: center;
    padding-top: 8px;
}

.center-btn img {
    vertical-align: middle;
    margin: 0 5px;
    position: relative;
    top: -3px;
}

.news-btn-group a:hover {
    background: #0f6fae;
    color: #fff;
}

.news-left-top {
    border-bottom: 1px solid #d4d5d7;
    padding-bottom: 15px;
    margin-bottom: 13px;
}

.news-tag {
    display: flex;
    border-bottom: 1px solid #d4d5d7;
    border-top: 1px solid #d4d5d7;
    padding: 10px 0;
    color: #333;
    margin-bottom: 13px;
    margin-top: 25px;
}

.news-tag p {
    margin: 0 !important;
    width: 50%;
}

.news-tag p span {
    color: #094e8b;
}

.news-date {
    font-size: 16px;
    color: #094e8b;
}

.take-action {
    background: #e8f3f9;
    padding: 20px 25px;
    margin-bottom: 55px;
}

.news-left {
    border-right: 1px solid #9ec6e0;
    padding-right: 30px;
    margin-right: 30px;
    height: 100%;
}

.news-right {
    margin-left: -30px;
}

.take-action-image {
    margin-bottom: 15px;
}

.news-right .news-box {
    padding: 12px 0;
}

.news-left p {
    margin-bottom: 15px;
}

.news-left h2 {
    line-height: 36px;
    margin-bottom: 20px;
}

.news-left .new-image {
    margin-bottom: 8px;
}

.newsletters-news .news-top-col {
    margin-bottom: 15px;
}

.newsletters-news .new-image {
    margin-bottom: 8px;
}

.last-center {
    max-width: 800px;
    margin: 15px auto;
}

.last-center .newletter {
    margin-top: 50px;
    margin-bottom: 10px;
}

.last-center .news-stories {
    padding: 30px;
    height: auto;
}

.press-news {
    border-color: #0d6eac;
    padding-bottom: 15px;
}

.share-story {
    margin: 0 75px 10px;
}

.share-story span {
    color: #0d6eac;
    margin-right: 20px
}

.border-blue {
    background: #52649c;
    border: 1px solid #52649c;
    margin-bottom: 5px;
}

.load-more {
    text-align: center;
}

.load-more a {
    color: #52649c;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    display: inline-block;
    margin-top: 10px;
}

.share-new {
    padding-left: 0;
    padding-right: 0;
}

.form-feild select {
    border: 1px solid #afb1b4;
    width: 100%;
    height: 47px;
    border-radius: 10px;
    padding: 10px 15px;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    color: #666;
    letter-spacing: 1px;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
}

.form-feild .select-icon {
    top: 6px;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #666;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #666;
    opacity: 1;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #666;
    opacity: 1;
}

.state-col {
    width: 56%;
}

.zip-code {
    width: 42%;
}

.share-new .checkbox label {
    font-size: 18px;
    line-height: 26px;
    color: #737373;
}

.share-new .checkbox label:before {
    top: 4px;
    border: 1px solid #737373;
}

.share-new .checkbox input:checked+label:after {
    left: 6px;
    top: 6px;
}

.share-new .form-feild-col {
    margin: 6px 0 10px;
}

.share-new .checkbox {
    margin-top: 18px;
}

a.load-more-btn {
    color: #f7941e;
}

.take-action-slider .owl-dots {
    display: none;
}

.contests-slider {
    padding-bottom: 0;
}

.contests-slider .owl-dots {
    display: block;
    padding-top: 20px;
}

.owl-dots .owl-dot {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: #fff !important;
    border: 1px solid #0f6fae !important;
    margin: 0 4px;
    border-radius: 10px;
}

.owl-dots .owl-dot.active {
    background: #094e8b !important;
    border: 1px solid #094e8b !important;
}

.sec-padding:after {
    content: "";
    display: block;
    clear: both;
}

.tell-story h2 {
    margin-bottom: 25px;
}

.tell-story {
    padding: 15px 0;
}

.events {
    padding: 55px 65px;
}

.events-row {
    border-top: 1px solid #d9dadb;
    padding: 15px 0;
}

.event-text {
    padding-left: 35px;
}

.event-text span {
    color: #333;
    font-family: 'Rubik', sans-serif;
}

.more-event {
    display: inline-block;
    margin-top: 25px;
    cursor: pointer;
}

.become-partner-form input[type="text"],
.become-partner-form select {
    border: none;
}

.news-tag a {
    color: #333;
    text-decoration: none;
}

.news-tag a:hover {
    color: #0d6eac;
    text-decoration: none;
}

.coalition-name-col span a {
    color: #444;
}

.conrty-news:after {
    content: "";
    display: block;
    clear: both;
}

.become-partner-form p {
    padding: 0;
    margin-right: 10px;
}

.personal-story h3 {
    font-size: 30px;
    margin-bottom: 15px;
}

.personal-story .news-date {
    margin-bottom: 35px;
}

.ambassador-support {
    height: 100%;
}

.ambassador-support p {
    margin-bottom: 80px;
    margin-top: 30px;
}

.become-ambassador-col {
    padding-bottom: 20px;
}

.tell-your-story p {
    padding: 0;
    margin-right: 35px;
}

.tell-your-story {
    padding: 40px 45px;
    background: #8992bd;
    color: #fff;
}

.tell-your-story h2 {
    color: #fff;
}

.tell-your-story span {
    color: #004383;
}

.full-image {
    margin-bottom: 40px;
}

.full-image img {
    width: 100%
}

.shocial-share {
    border-top: 2px solid #7281ae;
    padding: 10px 0;
    margin: 30px 0;
}

.winners-image {
    border: 1px solid #ccc;
}

.winners-image img {
    width: 100%;
}

.top-btn {
    display: inline-block;
    background: #0f6fae;
    color: #fff;
    padding: 8px 33px;
    margin-bottom: 10px;
}

.support-image img {
    width: 100%;
}

.support-cause h2 {
    margin-bottom: 15px;
}

.support-cause-col .winners-image {
    max-width: 210px;
}

.support-cause {
    border-top: 2px solid #f7941e;
    margin-bottom: 10px;
    padding: 30px 0;
}

.empower-movement {
    padding: 20px;
    max-width: 800px;
    margin: 0 auto;
}

.empower-movement h2 {
    margin-bottom: 20px;
}

.empower-movement-form {
    max-width: 600px;
    margin: 0 auto;
}

.empower-movement-col {
    display: inline-block;
    margin: 0 12px;
}

.empower-movement-rate {
    text-align: center;
    margin: 0 -12px 40px;
    padding-top: 10px;
}

.empower-movement-col a {
    color: #666;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 24px;
    border: 1px solid #ccc;
    display: block;
    min-width: 165px;
    border-radius: 10px;
    padding: 25px 20px;
}

.empower-movement-form .checkbox {
    margin-top: 10px;
    margin-bottom: 13px;
}

.empower-movement-form label {
    margin-top: 15px;
}

.empower-movement-form .checkbox label {
    margin: 0;
}

.privacy-policy {
    padding-top: 50px;
}

.privacy-policy h2 {
    margin-bottom: 35px;
}

.empower-movement-col a.active,
.empower-movement-col a:hover {
    background: #0d6eac;
    color: #fff;
}

.event-box {
    height: 375px;
    overflow: hidden;
}

.show-more-events {
    height: auto;
}

.page-template-tpl-about .morecontent {
  display: none;
}

.form-col-3{
flex: 0 0 25%;
    max-width: 25%;
    padding: 0 6px;
    margin-bottom: 7px;
}
.movement-form-row.form-read-cond{
    padding-left: 0px;
}
.read-pledge-txt{ text-align: left; }

@media(min-width:992px) {
    .h-n-down li ul {
        position: absolute;
        background: #fff;
        text-align: left;
        display: none;
        padding-top: 14px;
        padding-bottom: 3px;
    }

    .h-n-down li:hover>ul {
        display: block !important;
    }

    .h-n-down li ul ul {
        left: 100%;
        white-space: nowrap;
        padding-top: 0;
        padding-bottom: 0;
        top: -1px;
    }

    .h-n-down li ul li {
        display: block;
        margin: 0 !important;
        border-top: 1px solid #ccc;
        padding: 4px 0;
        position: relative;
    }

    .h-n-down li ul li a {
        font-size: 18px;
        border: 2px solid transparent;
    }

    .h-n-down li ul li a:hover {
        border: 2px solid transparent;
    }

    .h-n-down li ul:after {
        position: absolute;
        content: "";
        width: 100%;
        top: 15px;
        bottom: 0;
        box-shadow: 0 0px 5px rgba(0, 0, 0, 0.3);
        left: 0;
        z-index: -1;
    }

    .sticky .h-n-up li ul li a,
    .sticky .h-n-down li ul li a {
        font-size: 16px;
    }
}